.info_title.customTitlePos > div {
    font-size: 21px !important;
}

.customPos {
    top: calc(50% - 118px) !important;
}

.custom_popup {
    scrollbar-width: thin;
    scrollbar-color: #888 #f1f1f1;
}

.custom_popup * {
    scrollbar-width: thin;
    scrollbar-color: #888 #f1f1f1;
}

.custom_popup::-webkit-scrollbar,
.custom_popup *::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.custom_popup::-webkit-scrollbar-track,
.custom_popup *::-webkit-scrollbar-track,
.info_body > div::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.custom_popup::-webkit-scrollbar-thumb,
.custom_popup *::-webkit-scrollbar-thumb,
.info_body > div::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 3px;
}

/* .info_body img[src="media/.png"]{
    display: none;
} */

.info_body:has(img[src="media/.png"]) img,
.info_body:has(img[src="media/.png"]) b {
    display: none;
}
